@charset "utf-8";
/**************************************************
Stylesheet www.reginajaeger.ch/mail.html / www.reginajäger.ch/mail.html
PixelWebDesign | April 2014
**************************************************/
* {font-style: normal; font-weight: lighter; margin: 0; padding: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
* a {color: #000;text-decoration: none;}
* a:visited {color: #000}
:focus {outline: 0;}
html {overflow-y: scroll;}
@font-face {font-family: 'reginahandschriftmedium'; src: url(../font/reginahandschrift-webfont.eot); src: url(../font/reginahandschrift-webfont.eot?#iefix) format('embedded-opentype'), url(../font/reginahandschrift-webfont.woff) format('woff'), url(../font/reginahandschrift-webfont.ttf) format('truetype'), url(../font/reginahandschrift-webfont.svg#reginahandschriftmedium) format('svg'); font-weight: normal; font-style: normal;}
body {background: #333;color: #000;font-family: 'reginahandschriftmedium', sans-serif;}
html, body, #wrapper {height: 100%;}
#fourofour {background: url("../img/404-s.jpg") no-repeat left center #333;background-size: 100%;height: 100%;padding-top: 15%;}
@media only screen and (min-width: 768px){#fourofour {background: url("../img/404.jpg") no-repeat left center #333;background-size: 100%;font-size: 2em;}}/** end media **/
#fourofour div {background: #ccc; /*RGBa Fallback*/background: rgba(204, 204, 204, 0.8);padding: 20px;text-align: center;}
#fourofour div span {font-size: 2.2em;}
#fourofour div p:last-of-type {padding-top: 30px;}
#fourofour a:hover {color: #ccc; /*RGBa Fallback*/color: rgba(204, 204, 204, 0.8);background: #333;}
/** end of file **/